@charset "utf-8";
body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-size: 80%;
	background-image: url(designd1_01.jpg);
	background-repeat: no-repeat;
}
a {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
}
p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h2 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}




#maincontents {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	background-repeat: no-repeat;
	width: 900px;
	background-color: #2C2C2C;
	background-image: url(designd1_bg2.jpg);
}

#sidebarr {
	float: right;
	width: 200px;
	padding: 0px;
	margin-right: 20px;
	margin-top: 30px;
}
#navi {
	height: 25px;
	width: 900px;
	padding: 0px;
	overflow: hidden;
	z-index: 3;
	margin-top: 180px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #F0AD42;
	border-right-color: #F0AD42;
	border-bottom-color: #F0AD42;
	border-left-color: #F0AD42;
	background-color: #F8CB78;
}
#footer-text a {
	color: #333333;
}

#navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-position: inside;
}
#navi span {
	display: block;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 80%;
}
#navi a {
	color: #333333;
	text-decoration: none;
	font-weight: bolder;
	font-family: Tahoma;
}
#navi a:hover {
	color: #5B5B5B;
}

#navi li {
	height: 20px;
	float: left;
	width: 100px;
	padding: 0px;
	display: block;
	text-align: center;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#inhalt {
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 20px;
}

#footer {
	vertical-align: sub;
	text-align: center;
	margin: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F8CB78;
	height: 20px;
}

#footer-text {
	padding-top: 0px;
	font-size: 75%;
}
#extra1 {
	background-image: url(designd1_08.jpg);
	height: 260px;
	width: 150px;
	left: 1000px;
	top: 400px;
	position: absolute;
	overflow: hidden;
	background-position: right;
	background-repeat: no-repeat;
}
#extra2 {
	background-image: url(designd1_10.jpg);
	height: 250px;
	width: 100px;
	position: absolute;
	left: 0px;
	top: 450px;
	overflow: hidden;
}


.clear {
	clear: both;
	height: 2px;
}
